Subject: categories: Re: cracks and pots

From: "RFC Walters" <[email-masked]>
Date: Wed, 15 Mar 2006 14:35:38 +0100

I also would like to support the remarks of Marta with which I am in
full agreement.
The category theory community seems happy to accept uncritically, and
give centre-stage to, any interest shown by an external field. In this
context one should certainly look the gift horse in the mouth.

Bob Walters